{% extends "products/base.html" %}
{% block content %}
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Remove Employee:</legend>
                <h2>Are you sure you want to remove {{ object.name }} from {{ object.user }}</h2>
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-danger" type="submit">Yes, Remove</button>
                <a class="btn btn-outline-secondary" href="{% url 'product-list' %}">Cancel</a>
            </div>
        </form>
    </div>
{% endblock content %}